### Method

# MalcontentUi RestrictApplicationsDialog set_user_display_name

since: 0.5.0

#### Declaration [src]

    void
    mct_restrict_applications_dialog_set_user_display_name (
      MctRestrictApplicationsDialog* self,
      const gchar* user_display_name
    )

#### Description [src]

Set the value of `MctRestrictApplicationsDialog:user-display-name`.

Available since: 0.5.0

Sets property | `MalcontentUi.RestrictApplicationsDialog:user-display-name`

#### Parameters

`user_display_name`

  Type: `const gchar*`

  The display name of the user to configure the dialog for, or `NULL` if unknown.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.